*,
html {
    margin: 0;
    padding: 0;
}


.container-navbar {
    background-color:#C69D88;
    justify-content: center;
    align-items: center;
}

.h1-navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}


.ul-navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
}

.li-navbar {
    list-style-type: none;
    padding: 20px;
    margin: 5px;
    font-size: 15px;
}

.li-navbar:hover {
    background-color: #C69D88;
    transition: .2s ease-in-out;
    transition-delay: .1s;
    border-radius: 10px;
}

.a-navbar {
    color: white;
    text-decoration: none;
    font-family: sans-serif ;
}

.img-navbar {
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    width: 13vh;
    height: 13vh;
    margin: 10px;
}

.img-navbar02 {
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    width: 13vh;
    height: 13vh;
    margin: 10px;
}

.container-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

.img-content {
    background-color:#126BA4 ;
    width: 80%;
    height: 80%;
}

.container-footer01 {
    background-color:#126BA4;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2vh;
}

.container-footer02 {
    background-color:#126BA4;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-footer03 {
    background-color:#126BA4;
    display: flex;
    justify-content: center;
    align-items: center;
}

.h3-footer {
    font-size: 15px;
}

.h3-footer02 {
    list-style-type: none;
    font-size: 15px;
}

.h3-footer03 {
    list-style-type: none;
    font-size: 15px;
}

.h1-profil {
    color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px;
    font-family: sans-serif ;
}

.h2-profil {
    background-color: #126BA4;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif ;
}

.h3-profil {
    text-align: justify;
    margin: 30px;
    font-family: sans-serif ;
}

.h2-visimisi {
    background-color: #126BA4;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif ;
}

.h3-visi {
    text-align: justify;
    margin: 30px;
    font-family: sans-serif ;
}

.h3-misi {
    text-align: justify;
    margin: 30px;
    font-family: sans-serif ;
}

.img-profil {
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5vh;
    width: 100vh;
    height: 65vh;
    margin-left: auto;
    margin-right: auto;
}

.h2-dosen {
    background-color: #126BA4;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif ;
}

.dosenpic-erina{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-erina{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-erina {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.jab-erina {
    text-align: center;
    font-family: sans-serif;
    font-size: medium;
    font-style: italic;
    color: grey;
}

.dosenpic-wartomo{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-wartomo{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-wartomo {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.jab-wartomo {
    text-align: center;
    font-family: sans-serif;
    font-size: medium;
    font-style: italic;
    color: grey;
}

.dosenpic-fikri{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-fikri{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-fikri {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.dosenpic-joko{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-joko{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-joko {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.jab-joko {
    text-align: center;
    font-family: sans-serif;
    font-size: medium;
    font-style: italic;
    color: grey;
}

.dosenpic-daud{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-daud{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-daud {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.dosenpic-yusuf{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-yusuf{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-yusuf {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.jab-yusuf {
    text-align: center;
    font-family: sans-serif;
    font-size: medium;
    font-style: italic;
    color: grey;
}

.dosenpic-maul{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-maul{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-maul {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.dosenpic-ninis{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-ninis{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-ninis {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.dosenpic-agung{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-agung{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-agung {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.dosenpic-irma{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-irma{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-irma {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.h2-plp {
    background-color: #126BA4;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif ;
    margin-top: 2vh;
}

.plppic-atak{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-atak{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-atak {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-periani{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-periani{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-periani {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-jembawan{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-jembawan{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-jembawan {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-santosa{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-santosa{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-santosa {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-kuddus{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-kuddus{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-kuddus {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-suryadi{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-suryadi{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-suryadi {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-alfrida{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-alfrida{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-alfrida {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-dedy{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-dedy{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-dedy {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-miswansyah{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-miswansyah{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-miswansyah {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-wagiman{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-wagiman{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-wagiman {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-emilia{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-emilia{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-emilia {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-ratnawati{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-ratnawati{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-ratnawati {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.plppic-dodi{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-dodi{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-dodi {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.h2-admin {
    background-color: #126BA4;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif ;
    margin-top: 2vh;
}

.adminpic-nur{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-nur{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
}

.nip-nur {
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
}

.adminpic-upik{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-upik{
    text-align: center;
    font-family: sans-serif;
    font-size: larger;
    text-decoration: underline;
    margin-bottom: 2vh;
}

.h2-ebook {
    background-color: #126BA4;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif ;
    margin-top: 2vh;
}

.cover-ddpk{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-ddpk{
    text-align:center;
    font-family: sans-serif;
    font-size: larger;
}

.cover-kamus{
    background-color:#126BA4 ;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2vh;
    margin-left: auto;
    margin-right: auto;
    border-style: groove;
    width: 30vh;
    height: 40vh;
}

.ket-kamus{
    text-align:center;
    font-family: sans-serif;
    font-size: larger;
}

.h2-dokumen {
    background-color: #126BA4;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif ;
    margin-top: 2vh;
    margin-bottom: 2vh;
}

.bankdataalat{
    text-align:center;
    font-family: sans-serif;
    font-size: larger;
    margin: 2vh;
    margin-top: 2vh;
}

.pinjamalat{
    text-align:center;
    font-family: sans-serif;
    font-size: larger;
    margin: 2vh;
}

.permcuti{
    text-align:center;
    font-family: sans-serif;
    font-size: larger;
    margin: 2vh;
}

.permsem{
    text-align:center;
    font-family: sans-serif;
    font-size: larger;
    margin: 2vh;
}

.permuj{
    text-align:center;
    font-family: sans-serif;
    font-size: larger;
    margin: 2vh;
}
